<?php declare(strict_types=1);

final class QrbLockedException extends QrbException 
{
    public function __construct(
        string $message,
        string $localizeKey,
        string $additionalInformation = NULL
        )
    {
        parent::__construct($message, $localizeKey, $additionalInformation);
    }
}

?>
